html, body, ul, ol, li, p, h1 , h2, h3, h4, h5, h6, form, fieldset, a, div, img, blockquote
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	
}

html, body
{
	font-family: Verdana Arial, Helvetica, sans-serif;
	background-color: #DBDBDC;
}

body
{
	font-size: 10pt;
}

.clear
{
	clear: both;
	font-size: 0;
	height: 0;
}

.center
{
	text-align: center;
	margin: 0 auto;
}

a
{
	color: #3C81DA;
}


h1, h2, h3, h4, h5, h6
{
	color: #3e3e3e;
	padding-top: 12px;
	padding-bottom: 6px;
	font-weight: normal;
}

h1
{
	font-size: 16pt;	
}

h2
{
	font-size: 14pt;
}

h3
{
	font-size: 12pt;
}

h4
{
	font-size: 11pt;
}

h5
{
	font-size: 10pt;
	font-weight: bold;
}

h6
{
	font-size: 10pt;
	font-weight: bold;
}

/*************************************************** Layout Divs ***************************************************/

#main-wrapper
{
	width: 1000px;
	margin: 10px auto;
	background-color: white;
}

#header
{
	height: 120px;
	margin: 0 auto;
	background-color: orange;
	padding: 10px 20px 0 250px;
	color: white;
	position: relative;
}
#header img{
	position: absolute;
	left: 10px;
	top:10px
}

#left
{
	float: left;
}

#menu
{
	padding-top: 20px;
	padding-left: 0px;
}

#content-wrapper
{
	width: 690px;
	float: right;
	border-left-style: dashed;
	border-left-color: gray;
	border-left-width: 2px;
	background: url(../images/foodsafety.jpg) no-repeat top;
	padding: 250px 20px 20px 30px;
	font-size: 10pt;
	line-height: 1.5em;
	text-align: justify;
}

#content-right{
	float: right;
	width: 200px;
	border: 1px dashed silver;
}

#footer
{
	clear: both;
	background-color: #e9e9e9;
	margin-top: 25px;
}



/*************************************************** Main Content Styles ***************************************************/

#header a
{
	font-size: 30px;
	text-decoration: none;
	color: #228b22;
	font-weight: bold;
}

#header a span
{
	font-size:20px;
	font-style:italic;
	color:white;
}


#menu
{
	margin: 16px 0 0 0;
	width: 250px;
}
#menu li
{
	list-style: none;
	border-top: 2px dashed #3e3e3e;
	color: #3e3e3e;
	padding: 10px 0;
}
#menu a
{
	display: block;
	text-decoration: none;
	color: #3e3e3e;
	font-size: 18px;
	padding: 7px 10px;
}
#menu a:visited
{
	display: block;
	text-decoration: none;
	color: #3e3e3e;
	font-size: 20px;
	padding: 7px 0;
}
#menu li.last
{
	border-bottom: 2px dashed #3e3e3e;
}
#menu li a:hover
{
	color: #228b22;
}
#menu a.activ{
	color: #d2691e;
}
#lang{
	color: #3e3e3e;
	padding-top: 30px;
	padding-bottom: 18px;	font-size: 10px;
	text-align: center;
}
#lang a{
	color: #3e3e3e;
	font-size: 14px;
	}
#lang img{
	vertical-align: middle;
}


#content-right li{
font-size: 11px;
line-height:1.8em;
margin:0;
padding:0;
padding-left: 20px;
list-style: none;
}
#content-right h2{
font-size: 13px;
padding:5px 10px;
}

#content-wrapper  p
{
 padding: 5px 0;
 text-align: justify;
}
#content-wrapper ul
{
   padding: 5px 20px;
}

#content-wrapper ol
{
   padding: 5px 20px;
}

#content-wrapper table
{
   border-collapse: collapse;
}

#content-wrapper td,th
{
   border: 1px solid silver;
	padding: 2px 4px;
}

#content-wrapper  h2.title
{
	border-bottom: 1px solid #add8e6;
	margin-bottom: 14px;
	padding-top: 16px;
}

#content-wrapper h1.title
{
	border-bottom: 1px solid #add8e6;
	margin-bottom: 14px;
	width:350px;
}

#content-wrapper img.photo-left
{
	border: 2px solid #add8e6;
	float: left;
	margin: 3px 20px 10px 0;
	height: 120px;
}

#content-wrapper img.photo-right
{
	border: 2px solid #add8e6;
	float: right;
	margin: 48px 0 10px 50px;
}
.pracownicy {
	list-style: none;
	clear: left;
	vertical-align: middle;
	font-size: 12pt;
}
.pracownicy a{
 color: gray;
}
.pracownicy img{
	height: 80px;
}
h3.pracownicy{
	font-size: 13pt;
	font-weight:bold; 

}
/***************************************************** Banner Styles *****************************************************/

#banner-photo img
{
	border: 2px solid #fff;
}

/*************************************************** Navigation Styles ***************************************************/

/*************************************************** Footer Styles ***************************************************/
#footer p
{
	margin: 0;
	font-size: 8pt;
	color: Gray;
	text-align: center;
}

#footer p a
{
	text-decoration: none;
	color: #8d6929;
}

.etabs { margin: 0; padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { padding: 0; margin:0; font-size: 11px; line-height: 1em; display: block; padding: 7px 12px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff;  position: relative; top: 1px; border-color: #666; }
.tab a.active { font-weight: bold; }
.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }

#pracownik-opisy{
clear: both;
min-height: 450px;	
}
#pracownik-panel-container{
background-color: #fff; border: solid #666 1px; padding: 10px 25px;
min-height: 300px;
width: 630px;
}
.pracownik-tab-container{
text-align: justify;
}
#pracownik-naglowek{
	margin-left: 225px;
	height: 90px;
	background-color: #b1b1b1;
	border: 1px solid #696969;
	text-align: center;
	position: relative;
	margin-bottom: 20px;
}
#pracownik-naglowek h2{
	margin-bottom: 3px;
}
#pracownik-dane{
margin-left: 230px;
}
.my-tab-container{
	border: 1px solid gray;
	padding: 10px 20px;
	width: 458px;
}
